This documentation is for Live Forms 9.0. Not for you? Earlier documentation is available too.

COVID-19 Response Info: At frevvo, our top priorities have always been employees and customers. We have taken several steps to promote the well-being of our people, to minimize services disruptions, and to help where we can. Visit our website for updates.

Skip to end of metadata
Go to start of metadata

This page contains the compatibility release matrix supported for the Live Forms Confluence Add-on.

frevvo only supports Confluence Enterprise versions. New Confluence Enterprise version releases will only be certified with the latest Live Forms release.

Customers must upgrade to the latest major Live Forms release compatible with the Confluence Enterprise version.

Confluence Server Version

Live Forms Version

frevvo Add-on Version
v6.13.*v7.4.x-9.0.xv5.4.0
v6.5.*v7.4.4v5.4.0

Download the version of the Confluence Add-on that you need from our frevvo Software Downloads Directory

v5.4.0 (r28485)

August 4, 2016

This frevvo CF plugin is compatible with Confluence server v5.10+. Customers running Confluence 5.10.* must upgrade to this version of the plugin.

Tickets Fixed
  • #19635 - frevvoresolve template is not working with Confluence server v5.10.x


  • No labels